/*****************************/
/*** Core html setup stuff ***/
/*****************************/

html {
  height: 100%;
  margin-bottom: 0px;
}

form {
  margin: 0;
  padding: 0;
}

body {
	font-family: Helvetica,Arial,sans-serif;
	line-height: 1.3em;
	margin: 0px 0px 0px 0px;
	font-size: 12px;
	color: #333;
}

a:link, a:visited {
	text-decoration: underline;
	font-weight: normal;
	color: #BD4A33;
}

a:hover {
	text-decoration: none;
	font-weight: normal;
	color: #BD4A33;
}

fieldset { border:none }

input.button { cursor: pointer; }

p { margin-top: 0; margin-bottom: 5px; }

img { border: 0 none; }

.pasek {
	clear: both;
	position: relative;
	height: 28px;
	idisplay: block;
}

.pasek1
{
		color: #FFF;
		font-weight:bold;
		white-space:nowrap;
		font-family: Segoe UI,Tahoma,Verdana,Arial;
        font-size:15px;
		padding-top: 6px;
		min-height: 28px;
		display: block;
}

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/

#page_bg {
	padding: 0px 0;
	margin-bottom: 0px;
	background: url(../images/tlo.jpg) 0 0 repeat;
}

#center {
	background: url(../images/tlo1.jpg) 0 0 repeat-x;
}

div#strona {
	background: #ffffff url(../images/zawartosc_pasek_pionowy.jpg) 0 100% repeat-x;
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	height: 100%;
	float: none
}

div.clear {
   clear: both;
}

div.center {
	text-align: center;
}

#odstep {
	height: 5px;
}

div#zawartosc{
	float: left;
	margin-top: 0px;
}


div#zawartosc_pasek_gorny {
	width: 760px;
	height: 7px;
	background: url(../images/zawartosc_gora_rog_prawy.jpg) 100% 0 no-repeat;
}

div#lewa_strona {
	float: left;
}

div#prawa_strona {
	float: right;
}

div#zawartosc_prawa_strona {
	float: right;
}

div#zawartosc_dol  {
	background: #f2f2f2 url(../images/zawartosc_dol_rog_lewy.jpg) 0 0 no-repeat;
	margin-left: auto;
	margin-right: auto;
}

div#zawartosc_dol div {
	background: url(../images/zawartosc_dol_rog_prawy.jpg) 100% 0 no-repeat;
	width: 980px;
	height: 8px;
}

div#reklama_sponsorzy  {
	background: #ffffff 0 0 no-repeat;
	margin-left: auto;
	margin-right: auto;
}

div#reklama_sponsorzy div {
	iwidth: 980px;
	iheight: 155px;
	vertical-align: middle;
}


div#stopka {
	background: #05051a url(../images/stopka_gora_lewe.jpg) 0 0 no-repeat;
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	height: 48px;
}

div#komponent_dol_lewe, div#komponent_dol_prawe {
	background: #E0E0E0 0 0 repeat-y;
	width: 1px;
	height: 274px;
}

div#komponent_dol_srodkowe {
	float: left;
	width: 538px;
	height: 384px;
}

div#komponent_dol_lewe {
	float: left;
}

div#komponent_dol_prawe {
	float: left;
}

div#stopka div {
	background: url(../images/stopka_gora_prawe.jpg) 100% 0 no-repeat;
}

div#stopka div div {
	background: url(../images/stopka_dol_lewe.jpg) 0 100% no-repeat;
}

div#stopka div div div {
	background: url(../images/stopka_dol_prawe.jpg) 100% 100% no-repeat;
}

div#stopka_napis {
	text-align: right;
	padding-right: 5px;
	padding-top: 16px;
	padding-bottom: 16px;
}

div#odstep {
	height: 10px;
}

div#odstep1 {
	height: 110px;
}

div#menu_gora {
	height: 86px;
	width: 760px;
	background: url(../images/tlo1.jpg) 0 0 repeat-x;
}

div#szukaj {
	height: 30px;
	width: 760px;
	background: url(../images/szukaj_tlo.jpg) 0 0 repeat-x;
}

div#zawartosc_i_prawa_strona {
	width: 760px;
}

div#lewa_zawartosc {
	width: 220px;
	text-align: left;
}

div#logo {
	height: 189px;
	width: 220px;
}

div#zawartosc_video1 {
	background: url(../images/zawartosc_video_pasek_gorny.jpg) 0 0 repeat-x;
}

div#zawartosc_video2 {
	background: url(../images/zawartosc_video_pasek_dolny.jpg) 0 100% repeat-x;
} 

div#zawartosc_video3 {
	background: url(../images/zawartosc_video_pasek_lewy.jpg) 0 0 repeat-y;
}

div#zawartosc_video4 {
	background: url(../images/zawartosc_video_pasek_prawy.jpg) 100% 0 repeat-y;
}

div#zawartosc_video5 {
	background: url(../images/zawartosc_video_rog_gora_lewe.jpg) 0 0 no-repeat;
}

div#zawartosc_video6 {
	background: url(../images/zawartosc_video_rog_gora_prawe.jpg) 100% 0 no-repeat;
}

div#zawartosc_video7 {
	background: url(../images/zawartosc_video_rog_dol_lewe.jpg) 0 100% no-repeat;
}

div#zawartosc_video8 {
	background: url(../images/zawartosc_video_rog_dol_prawe.jpg) 100% 100% no-repeat;
}

div#zawartosc_video9 {
	width: 529px;
	height: 388px;
	padding: 11px 0px 11px 11px;
}

div#zawartosc_video10 {
	width: 529px;
	height: 412px;
	padding: 11px 0px 11px 11px;
}

div#zawartosc_video11 {
	width: 529px;
	height: 388px;
	padding: 11px 0px 11px 11px;
}

div#komponent {
	width: 540px;
	text-align: left;
}

div#komponent_news {
	background: url(../images/zawartosc_news_pasek_gorny.jpg) 0 0 repeat-x;
	min-height: 300px;
}

div#komponent_news_pasek_lewy {
	background: url(../images/zawartosc_news_pasek_lewy.jpg) 0 0 repeat-y;
}

div#komponent_news_pasek_prawy {
	background: url(../images/zawartosc_news_pasek_prawy.jpg) 100% 0 repeat-y;
}

div#komponent_news_pasek_dol {
	background: url(../images/zawartosc_news_pasek_dolny.jpg) 0 100% repeat-x;
}

div#komponent_news_rog_gora_lewe {
	background: url(../images/zawartosc_news_rog_gora_lewe.jpg) 0 0 no-repeat;
}

div#komponent_news_rog_gora_prawe {
	background: url(../images/zawartosc_news_rog_gora_prawe.jpg) 100% 0 no-repeat;
}

div#komponent_news_rog_dol_lewe {
	background: url(../images/zawartosc_news_rog_dol_lewe.jpg) 0 100%  no-repeat;
}

div#komponent_news_rog_dol_prawe {
	background: url(../images/zawartosc_news_rog_dol_prawe.jpg) 100% 100% no-repeat;
}

/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

/* headers */

.contentheading {
	font-family: Arial, Helvetica,sans-serif;
	font-size: 10pt;
	color: #2E76AD;
	font-weight: bold;
}

table.contentpaneopen {
	font-family: Arial, Helvetica,sans-serif;
	font-size: 9pt;
	color: #6D7072;
	width: 540px;
}


.contentheading_aktualny_news {
	font-family: Arial, Helvetica,sans-serif;
	font-size: 10pt;
	color: #2E76AD;
	font-weight: bold;
}

table.contentpaneopen_aktualny_news {
	font-family: Arial, Helvetica,sans-serif;
	font-size: 9pt;
	color: #6D7072;
	width: 525px;
	padding: 5px 5px 5px 5px;
}

table.c div.blog_more ul li {
	list-style: none;
}

div.blog_more ul li a:link, div.blog_more ul li a:visited , a.pagenav:link, a.pagenav:visited{
	color: #2E76AD;
	text-decoration: none;
	font-weight: bold;
}

a.pagenav:hover {
	border:1px solid #2E76AD;
}

div.blog_more ul li a:hover {
	text-decoration: underline;
}

.pagenav {
	background:#F2F2F2 none repeat scroll 0 0;
	border:1px solid #DDDDDD;
	padding:2px 3px;
}
/* small text */

.createdate {
	font-family: Arial, Helvetica,sans-serif;
	font-size: 7pt;
	color: #40A8C6;
	font-weight: normal;
}

a.readon:link, a.readon:visited {
	font-family: Arial, Helvetica,sans-serif;
	font-size: 7pt;
	color: #2E76AD;
	font-weight: normal;
	display: block;
	text-align: right;
	text-decoration: underline;
}

a.readon:hover {
	text-decoration: none;
}

/* form validation */

/** overlib **/

/* menu links */

/* spacers */

.article_separator {
	display: block;
	height: 10px;
	ibackground: #BFBDB0;
}

/* edit button */

/* table of contents */

/* content tables */

/* content styles */

/* module control elements */

div.moduletable_reklama {
	text-align: center;
	margin-top: 5px;
}

div.module_menuglowne {
	width: 181px;
	min-height: 283px;
	background: #FFF200 url(../images/menu_tlo_glowne.jpg) 0 0 no-repeat;
	margin-left: 20px;
}

div.module_menuglowne div {
	background: url(../images/menu_rog_dolny_lewy.jpg) 0 100% no-repeat;
	width: 181px;
	min-height: 283px;
}

div.module_menuglowne div div {
	background: url(../images/menu_rog_dolny_prawy.jpg) 100% 100% no-repeat;
	width: 181px;
}

div.module_menuglowne div div div ul {
	margin: 0px;
	padding-left: 20px;
	padding-top: 21px;
	text-align: left;
	padding-bottom: 10px;
}

div.module_menuglowne div div div ul li ul {
	margin: 0px;
	padding: 0px;
}

div.module_menuglowne div div div ul li {
	list-style: none;
	border-bottom: 1px solid #ffffff;
	width: 140px;
}

div.module_menuglowne div div div ul li ul li {
	margin: 0px;
	padding: 0px;
	border-bottom: 0px solid #ffffff;
}

div.module_menuglowne div div div ul li ul li a:link, div.module_menuglowne div div div ul li ul li a:visited  {
	color: #2F2F3A;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	font-size: 8pt;
}

div.module_menuglowne div div div ul li a:link, div.module_menuglowne div div div ul li a:visited  {
	color: #2F2F3A;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	font-size: 8pt;
}

div.module_menuglowne div div div ul li ul li ul li a:link, div.module_menuglowne div div div ul li ul li ul li a:visited  {
	color: #2F2F3A;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	font-size: 7pt;
}

div.module_menuglowne div div div ul li a:hover {
	color: #ffffff;
}

div.module_menuglowne div div div ul li ul li a:hover {
	color: #ffffff;
}

div.module_menuglowne div div div ul li ul li ul li a:hover {
	color: #ffffff;
}

div.module_menuglowne div div div ul li a span {
	height: 22px;
	display: block;
	padding-top: 7px;
	padding-left: 10px;
	width: 150px;
}

div.module_menuglowne div div div ul li ul li a span {
	height: 15px;
	display: block;
	padding-top: 0px;
	padding-left: 15px;
	width: 145px;
}

div.module_menuglowne div div div ul li ul li ul li a span {
	height: 15px;
	display: block;
	padding-top: 0px;
	padding-left: 25px;
	width: 135px;
}

li#current a {
	icolor: #ffffff;
}

ul#menugora {
	margin: 0px;
	padding: 0px;
	itext-align: left;
	padding-top: 16px;
	ipadding-top: 50px;
	margin-left: -9px;
}

ul#menugora li {
	display: block;
	list-style: none;
	text-align: left;
	float: left;
}

ul#menugora li a:link, ul#menugora li a:visited {
	display: block;
	color: #DAE0E5;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	font-size: 11px;
	border-right: 1px solid #525D69;
	padding-left: 31px;
	padding-right: 31px;
}

ul#menugora li a:hover {
	color: #888888;
}

div.module_polecamy {
	width: 200px;
	margin-left: 10px;
}

div.module_polecamy div div div {
	padding: 10px 0px 10px 0px;
	line-height: 0;
}

div.module_polecamy div div div h3 {
	color: #2E76AD;
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
}

/* forms */

div.search input#mod_search_searchword {
	width: 145px;
	border: 1px solid #ccc;
	margin: 0px 0 0px 0;
}

div.search input.button {
	width: 80px;
	background: none;
	border: 0px;
	color: #ffffff;
	font-size: 10px;
	text-transform: uppercase;
}

div.search {
	text-align: right;
}
/* thumbnails */

/* Parameter Table */

/* Banners module */

/* Default skyscraper style */

/* Text advert style */

/* System Messages */
/* see system general.css */

/* Polls */

div.module_sonda {
	width: 200px;
	margin-right: 10px;
	margin-left: 10px;
	background: #EEEEEE url(../images/modul_rog_gora_lewe.jpg) 0 0 no-repeat;
}

div.module_sonda  div {
	background: url(../images/modul_rog_gora_prawe.jpg) 100% 0 no-repeat;
}

div.module_sonda  div div {
	background: url(../images/modul_rog_dol_lewe.jpg) 0 100% no-repeat;
}

div.module_sonda  div div div{
	background: url(../images/modul_rog_dol_prawe.jpg) 100% 100% no-repeat;
	padding: 10px 0px 10px 0px;
	line-height: 0;
}

div.module_sonda div div div h3 {
	color: #2E76AD;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
}

div.module_sonda div div div table {
	line-height: 1.3em;
	color: #6D7072;
}

/* WebLinks */

/* Frontend Editing*/

/* Tooltips */

/* System Standard Messages */

/* System Error Messages */

/* System Notice Messages */

/* Component Specific Fixes */

/*tabele tabelownik*/

/* --- Style dla wszystkich tabel w systemie --- */

.najblizszy_mecz table {
	text-align: left;
	margin: 10px 2px;
	font-size: 10px;
	background-color: #FFF;
	border: 1px solid #E0E0E0;
}

.najblizszy_mecz table td {
	ipadding: 3px;
	font-size: 8pt;
	text-align: center;
}

.najblizszy_mecz table td.data {
	padding: 3px;
	font-size: 7pt;
	text-align: left;
	width: 93px;
	ifont-style: italic;
}

.najblizszy_mecz table td.liga {
	padding: 3px;
	font-size: 7pt;
	text-align: center;
	width: 69px;
	ifont-weight: bold;
	font-style: italic;
}

.najblizszy_mecz table td.druzyna1 {
	padding: 3px;
	font-size: 7pt;
	text-align: right;
	width: 140px;
}

.najblizszy_mecz table td.druzyna2 {
	padding: 3px;
	font-size: 7pt;
	text-align: left;
	width: 140px;
}

.najblizszy_mecz table td.wynik1 {
	padding: 3px;
	font-size: 7pt;
	text-align: right;
	width: 13px;
	font-weight: bold;
}

.najblizszy_mecz table td.wynik2 {
	padding: 3px;
	font-size: 7pt;
	text-align: left;
	width: 13px;
	font-weight: bold;
}

div.najblizszy_tytul {
	text-align: left;
	margin: 0px 2px;
	font-size: 11px;
	text-align: center;
	color: #2E76AD;
	font-weight: bold;
	background-color: #E0E0E0;
	border: 1px solid #E0E0E0;
}

.table_new body {
	text-align: center;
	margin: 0;
	padding: 0;
	font: 11px "Lucida Grande", Verdana, Arial, sans-serif;
	color: #292139;
	background-color: #F7F7F7;
}

.table_new table {
	text-align: left;
	margin: 10px 5px;
	font-size: 10px;
	background-color: #FFF;
	border: 1px solid #E0E0E0;
}

.table_new table th {
	background-color: #F2F2F2; /* Nagłówki */
	text-align: center;
	padding: 3px;
}

.table_new table td {
	padding: 3px;
	font-size: 8pt;
	text-align: center;
}

table .col_1 {
	text-align: right;
	/* Ustawia miejsca drużyn przy prawej stronie komórki tabeli */
}

.row_hd,.row_hd0,.row_hd1 {
	background-color: #F2F2F2;
	/* Pokolorowanie nagłówków tabeli */
}

.row_ft{
	background-color: #F2F2F2;
	text-align: center;
	/* Pokolorowanie i wyśrodkowanie stopki tabeli */
}

#tab_big,#tab_medium,#tab_small,#fixture {
	font-size: 0.9em;
	/* Trzy rodzaje tabel: duża (z emblematami), średnia i mała */
	text-align: center;
	margin: 5px auto;
}

/* Ustawia nazwy drużyn przy lewej stronie komórki tabeli */

#tab_medium .col_2,#tab_small .col_2,#tab_big .col_5,#crosstable .col_2,#seriestable .col_2,#fixture_by_date .col_7,#fixture .col_5
	{
	text-align: left;
}

#tab_medium td,#tab_small td,#tab_big td {
	padding: 0;
	margin: 0;
}

#crosstable,#seriestable,#fixture_by_date,.tab_kol,#matches {
	text-align: center;
	/* Tabele: krzyżowa i serii oraz mecze z emblematami i kolejka */
	margin: 5px auto;
	font-size: 0.9em;
}

#fixture .col_2,#fixture .col_4 {
	font-weight: bold; /* Wytłuszczenie wyników w terminarzu */
}

#fixture .row_comment, #fixture_by_date .row_comment {
	font-style: italic; /* Kursywa dla komentarza do meczu w terminarzu */
}

table.login {
	text-align: center; /* Logowanie */
	margin: 0 auto;
	padding: 0;
	background-color: transparent;
	border: none;
}

.tab_changepass,.tab_add_user,.tab_changeprivs,.tab_del_user,.tab_add_league_privs,.tab_del_league_privs,.tab_edit_league,.tab_add_league,.tab_del_league,.tab_change_league_name,.tab_add_team,.tab_imp_teams,.tab_change_team_name,.tab_change_team_short,.tab_emp_upload,.tab_del_team,.tab_add_pu_pu,.tab_del_pu,.tab_show_fixture,.tab_fixtureform,.tab_editfixtureform,.tab_del_fixt,.tab_change_akt_kol,.tab_gameform,.tab_imp_games,.tab_del_game,.tab_grant_priv,.tab_change_game_date
	{
	border: 1px solid #E0E0E0;
	background-color: #FFF;
}

.tab_fixtureform, .tab_fixtureform td, .tab_editfixtureform, .tab_editfixtureform td, .tab_gameform td{
	//border: 1px solid black;
}

.tab_druzyny {
	border: 1px solid #E0E0E0; /* Drużyny w lidze - panel administracyjny */
	background-color: #FFF;
	margin: 10px auto;
}

.tab_druzyny td,.tab_users td {
	border: 1px solid #F2F2F2;
	text-align: center;
}

.tab_druzyny,#fixture {
	border: 1px solid #F2F2F2;
	text-align: center;
	margin: 10px auto;
}

.tab_druzyny .col2,.tab_users .col2 {
	text-align: left;
}

#fixture tr td.col_1 {
	text-align: left;
}

.row_fav_team{
	background-color: #8CBAFF;
}

#negativepoints{
	font-style: italic;	
}

/* --- Style dla wszystkich tabel w systemie - koniec --- */

/* --- Style przewijanych slajdow kolejek - poczatek --- */

#showFixtures {
	margin: 10px auto;	
	width: 500px;
}

#showFixtures table{
	margin: 0 auto;
	padding: 0;
	width: 100%;	
}

#showFixtures table td{
	text-align: center;
}

#fixtNumFormContainer{
	margin: 0 auto;	
}

#fixtNumFormContainer form{
	margin: 0;
	padding: 0;	
}

.fixture {
	display: none;
}

/* --- Style przewijanych slajdow kolejek - koniec --- */



/* ---- Style dla dtmlowego kalendarza ----- */

#calendar {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 220px;
	visibility: hidden;
}

#calendarTable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #6F6FFF;
}

#calendarTable #tableHeader {
	background-color: #6F6FFF;
	color: #ffffff;
	font-size: 10px;
	width: 100%
}

#calendarTable th {
	background-color: #E1E1FF;
	text-align: center;
	font-size: 10px;
	width: 14%;
}

#calendarTable tr td {
	background-color: #ffffff;
	text-align: center;
	font-size: 10px;
	width: 14%;
	padding: 0;
}

#calendarTable #today {
	background-color: #ffcc33
}

#calendarTable form {
	margin: 0;
}

#calendarTable form select{
	width: 50%;
}

#calendarTable a {
	display: block;
	width: 100%;
	color: #000000;
	text-decoration: none;
	line-height: 150%;
}

#calendarTable a:active {
	color: #000000;
	text-decoration: none;
}

#calendarTable a:visited {
	color: #000000;
	text-decoration: none;
}

#calendarTable a:hover {
	display: block;
	width: 100%;
	color: #000000;
	text-decoration: underline;
	background-color: #F7F7FF;
}

/* ---- Style dla dtmlowego kalendarza - koniec ----- */

/* --- Wyskakujące potwierdzenia, błędy i informacje --- */

p.info {
	margin: 0 auto;
	padding: 10px 5px 0;
	text-align: center;
	color: green;
}

p.info2 {
	margin: 0 auto;
	padding: 0 5px 10px;
	text-align: center;
	color: green;
}

p.info3 {
	margin: 0 auto;
	padding: 5px;
	text-align: center;
	color: green;
}

.bledy {
	margin: 0 auto;
	padding: 10px 5px 0;
	text-align: center;
	color: red;
}

p.hello {
	text-align: left;
	padding: 10px 5px;
	margin: 0;
}

p.normal {
	text-align: left;
	padding: 0;
	margin: 0;
}

p.normal2 {
	text-align: left;
	padding: 0 5px;
	margin: 0;
}

p.normal3 {
	text-align: left;
	padding: 5px 5px 0px 5px;
	margin: 0;
}

/* --- Wyskakujące potwierdzenia, błędy i informacje - koniec --- */

	/* Pomoc */

div.pomoc {
	margin: 0;
	padding: 10px 5px 2px;
}

div.pomoc p {
	font-weight: bold;
	margin: 0;
	padding: 10px 5px 2px;
}

div.pomoc div {
	padding: 0 5px 7px;
}

div.pomoc ul {
	margin: 0;
	padding: 5px 20px;
}

/* --- Pomoc - koniec --- */

	/* --- Instalacja skryptu i strona z przykładowymi tabelami --- */

.install {
	text-align: center;
	padding: 0;
	margin: 2px 0;
	background-color: #F7F7F7;
	background-image: none;
}

table.installer {
	background-color: #FFF;
	color: #292139;
	border: 1px solid #E0E0E0;
	text-align: center;
	margin: 0 auto;
	width: 400px;
}

table.installer .naglowek {
	background-color: #F2F2F2; /* Nagłówki */
	text-align: center;
	padding: 3px;
	font-weight: bold;
}

#showMatch {
	margin: 10px auto;	
	width: 500px;
}
#showMatch table{
	margin: 0 auto;
	padding: 0;
	width: 100%;	
}
#showMatch table td{
	text-align: center;
}

#showMatch td.match_stats_gosp {
	text-align: left;
}

/* --- Instalacja skryptu i strona z przykładowymi tabelami - koniec --- */


/*sponsorzy*/
div#logo_energo {
	float: left;
	padding-top: 25px;
	padding-left: 35px;
}

div#logo_kokott {
	float: left;
	padding-top: 16px;
	padding-left: 35px;
}

div#logo_budomont {
	float: left;
	padding-top: 24px;
	padding-left: 35px;
}

div#logo_alva {
	float: left;
	padding-top: 5px;
	padding-left: 35px;
}

div#logo_omega {
	float: left;
	padding-top: 25px;
	padding-left: 35px;
}

div#logo_kanclerz {
	padding-top: 25px;
	padding-left: 35px;
	float: left;
	\\clear: both;
}

div#logo_novasystem {
	padding-top: 5px;
	padding-left: 35px;
	float: left;
}

div#logo_ang_ochrona {
	padding-top: 5px;
	padding-left: 35px;
	float: left;
}

div#logo_mani {
	padding-top: 5px;
	padding-left: 35px;
	float: left;
}

div#logo_herbrsl {
	padding-top: 5px;
	padding-left: 35px;
	float: left;
}

div#logo_rolnik {
	padding-top: 25px;
	padding-left: 35px;
	float: left;
}

div#logo_energo a:link, div#logo_energo a:visited {
	background: url(http://www.srsgwiazda.pl/images/loga/energo_black.jpg) 0 0 no-repeat;
	display: block;
	width: 155px;
	height: 60px;
}

div#logo_energo a:hover {
	background: url(http://www.srsgwiazda.pl/images/loga/energo.jpg) 0 0 no-repeat;
}

div#logo_kokott a:link, div#logo_kokott a:visited {
	background: url(http://www.srsgwiazda.pl/images/loga/kokott_black.jpg) 0 0 no-repeat;
	display: block;
	width: 150px;
	height: 78px;
}

div#logo_kokott a:hover {
	background: url(http://www.srsgwiazda.pl/images/loga/kokott.jpg) 0 0 no-repeat;
}

div#logo_budomont a:link, div#logo_budomont a:visited {
	background: url(http://www.srsgwiazda.pl/images/loga/budomont7_black.jpg) 0 0 no-repeat;
	display: block;
	width: 150px;
	height: 62px;
}

div#logo_budomont a:hover {
	background: url(http://www.srsgwiazda.pl/images/loga/budomont7.jpg) 0 0 no-repeat;
}

div#logo_alva a:link, div#logo_alva a:visited {
	background: url(http://www.srsgwiazda.pl/images/loga/logo_alva_black.jpg) 0 0 no-repeat;
	display: block;
	width: 102px;
	height: 100px;
}

div#logo_alva a:hover {
	background: url(http://www.srsgwiazda.pl/images/loga/logo_alva.jpg) 0 0 no-repeat;
}

div#logo_omega a:link, div#logo_omega a:visited {
	background: url(http://www.srsgwiazda.pl/images/loga/logo_omega_black.jpg) 0 0 no-repeat;
	display: block;
	width: 188px;
	height: 60px;
}

div#logo_omega a:hover {
	background: url(http://www.srsgwiazda.pl/images/loga/logo_omega.jpg) 0 0 no-repeat;
}

div#logo_kanclerz a:link, div#logo_kanclerz a:visited {
	background: url(http://www.srsgwiazda.pl/images/loga/kanclerz_black.jpg) 0 0 no-repeat;
	display: block;
	width: 243px;
	height: 60px;
}

div#logo_kanclerz a:hover {
	background: url(http://www.srsgwiazda.pl/images/loga/kanclerz.jpg) 0 0 no-repeat;
}

div#logo_novasystem a:link, div#logo_novasystem a:visited {
	background: url(http://www.srsgwiazda.pl/images/loga/novasystem_black.jpg) 0 0 no-repeat;
	display: block;
	width: 100px;
	height: 100px;
}

div#logo_novasystem a:hover {
	background: url(http://www.srsgwiazda.pl/images/loga/novasystem.jpg) 0 0 no-repeat;
}

div#logo_ang_ochrona a:link, div#logo_ang_ochrona a:visited {
	background: url(http://www.srsgwiazda.pl/images/loga/ang_ochrona_black.jpg) 0 0 no-repeat;
	display: block;
	width: 100px;
	height: 100px;
}

div#logo_ang_ochrona a:hover {
	background: url(http://www.srsgwiazda.pl/images/loga/ang_ochrona.jpg) 0 0 no-repeat;
}

div#logo_mani a:link, div#logo_mani a:visited {
	background: url(http://www.srsgwiazda.pl/images/loga/logo_mani_black.jpg) 0 0 no-repeat;
	display: block;
	width: 159px;
	height: 100px;
}

div#logo_mani a:hover {
	background: url(http://www.srsgwiazda.pl/images/loga/logo_mani.jpg) 0 0 no-repeat;
}

div#logo_herbrsl a:link, div#logo_herbrsl a:visited {
	background: url(http://www.srsgwiazda.pl/images/loga/herbrudasl_black.jpg) 0 0 no-repeat;
	display: block;
	width: 81px;
	height: 100px;
}

div#logo_herbrsl a:hover {
	background: url(http://www.srsgwiazda.pl/images/loga/herbrudasl.jpg) 0 0 no-repeat;
}

div#logo_rolnik a:link, div#logo_rolnik a:visited {
	background: url(http://www.srsgwiazda.pl/images/loga/rolnik_black.jpg) 0 0 no-repeat;
	display: block;
	width: 188px;
	height: 55px;
}

div#logo_rolnik a:hover {
	background: url(http://www.srsgwiazda.pl/images/loga/rolnik.jpg) 0 0 no-repeat;
}

/*koniec tabelownik*/

/* konkurs*/

div#konkurs {
	text-align: center;
}

td.konkurs_druzyny1 {
	text-align: right;
	font-family: Helvetica,Arial,sans-serif;
	font-size: 15px;
	font-weight: bold;
	
}

td.konkurs_druzyny2 {
	text-align: left;
	font-family: Helvetica,Arial,sans-serif;
	font-size: 15px;
	font-weight: bold;
}

td.konkurs_myslnik {
	font-family: Helvetica,Arial,sans-serif;
	font-size: 15px;
	font-weight: bold;
}